Page MenuHomePhabricator

Remove all out of warranty unused cp10xx's from A2
Closed, ResolvedPublic

Description

As per IRC chat with Mark

Remove any out of warranty cp10xx's from rack A2. They were previously wiped when we decom'd them previously

Event Timeline

Cmjohnson created this task.Dec 8 2015, 6:46 PM
Cmjohnson claimed this task.
Cmjohnson raised the priority of this task from to Needs Triage.
Cmjohnson updated the task description. (Show Details)
Cmjohnson added projects: ops-eqiad, Operations.
Cmjohnson added subscribers: Cmjohnson, mark, RobH.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 8 2015, 6:46 PM
RobH added a comment.Dec 8 2015, 8:48 PM

@Cmjohnson: Please note we cannot really wipe a SSD, as they have to make use of trim for that fuction. (Writing zeros does nothing and actually degrades the SSD.)

So, we need to pull ALL the SSDs from the old squid systems and schedule them for destruction with IronMountain (or similar trusted service.)

RobH added a comment.EditedDec 9 2015, 12:27 AM

Also please make sure to snag the rbf1001/rbf1002 as they were repurposed but once again spare original squid systems. I've greyed out these systems on the spares page until you fully decommission them. Once that is done, please delete those rows on the spares tracking sheet.

Cmjohnson triaged this task as Medium priority.Dec 9 2015, 3:51 PM

Most all of the servers are removed...there are a few still in production

dbproxy1001
dbproxy1002
dbproxy1003
scandium
uranium
radium

Restricted Application added a subscriber: Southparkfan. · View Herald TranscriptJul 21 2016, 2:52 PM
Cmjohnson moved this task from Backlog to Not urgent on the ops-eqiad board.Apr 27 2017, 8:12 PM
Cmjohnson moved this task from Not urgent to Backlog on the ops-eqiad board.May 9 2017, 6:36 PM
Cmjohnson moved this task from Backlog to Not urgent on the ops-eqiad board.Jul 20 2017, 3:26 PM
RobH removed a subscriber: RobH.Mar 3 2020, 6:14 PM
Cmjohnson closed this task as Resolved.May 11 2020, 8:10 PM

Most of these decom'd already.